Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

MINOR Made the database types clearer by setting the minimum version …

…required alongside the name - e.g. "MySQL 4.1+" (from r100381)

git-svn-id: svn://svn.silverstripe.com/silverstripe/open/phpinstaller/trunk@112183 467b73ca-7a2a-4603-9d3b-597d59a354a9
  • Loading branch information...
commit c153aa6746329b6581eefbeff761f76fc92e1a82 1 parent cf647f4
sminnee authored
Showing with 2 additions and 2 deletions.
  1. +2 −2 install.php
View
4 install.php
@@ -60,7 +60,7 @@
'postgresql' => array(
'dir' => 'postgresql/code',
'class' => 'PostgreSQLDatabase',
- 'title' => 'PostgreSQL'
+ 'title' => 'PostgreSQL 8.3+'
),
'sqlite3' => array(
'dir' => 'sqlite3/code',
@@ -75,7 +75,7 @@
);
// MySQL support comes out of the box with sapphire
-$foundDatabaseClasses = array('MySQLDatabase' => 'MySQL');
+$foundDatabaseClasses = array('MySQLDatabase' => 'MySQL 4.1+');
include_once('sapphire/dev/install/DatabaseConfigurationHelper.php');
include_once('sapphire/dev/install/MySQLDatabaseConfigurationHelper.php');
Please sign in to comment.
Something went wrong with that request. Please try again.